scopy.f(3)

NAME
scopy.f -

SYNOPSIS

  Functions/Subroutines
subroutine scopy (N, SX, INCX, SY, INCY)
SCOPY

Function/Subroutine Documentation

  subroutine scopy (integerN, real, dimension(*)SX, integerINCX, real, dimension(*)SY, integerINCY)

Purpose:

        SCOPY copies a vector, x, to a vector, y.
        uses unrolled loops for increments equal to 1.

Author:
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Date:
    November 2011

Further Details:

         jack dongarra, linpack, 3/11/78.
         modified 12/3/93, array(1) declarations changed to array(*)

Definition at line 52 of file scopy.f.

Author

Generated automatically by Doxygen for BLAS from the source code.